The roguestar-gl package

[Tags: library]

Roguestar-glut and roguestar-gtk depend on this library for the bulk of their functionality.


Properties

Versions0.2.1, 0.2.2, 0.4.0.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.6.0.0, 0.6.0.1
Dependenciesarrows (>=0.4.1.2 && <0.5), base (==4.*), bytestring (>=0.9.1.5 && <0.10), containers (>=0.3.0.0), filepath (>=1.1.0.3), GLUT (==2.2.*), MonadRandom (>=0.1.4 && <1.2), mtl (>=1.1.0.2), OpenGL (>=2.4.0.1 && <2.5), priority-sync (>=0.2.1.1 && <0.3), random (>=1.0.0.2 && <1.1), rsagl (==0.6.0.1), rsagl-frp (==0.6.0.1), rsagl-math (==0.6.0.1), stm (>=2.1.1.2)
LicenseOtherLicense
AuthorChristopher Lane Hinson <lane@downstairspeople.org>
MaintainerChristopher Lane Hinson <lane@downstairspeople.org>
CategoryGame
Home pagehttp://roguestar.downstairspeople.org/
UploadedFri Apr 8 00:56:44 UTC 2011 by ChristopherLaneHinson
Downloads637 total (40 in last 30 days)
StatusDocs pending
Build status unknown [no reports yet]

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees